### Virtual Method

# RB RhythmDB entry_extra_metadata_gather

#### Declaration [src]

    void
    entry_extra_metadata_gather (
      RhythmDB* db,
      RhythmDBEntry* entry,
      RBStringValueMap* data
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`data`

  Type: `RBStringValueMap`

  No description available.

  The data is owned by the caller of the method.